<!-- <div > -->

<div
  style="background-image: url('{{ result.destination.thumbnail.image_url }}');"
  class="container-fluid bg2"
>
  <div class="row">
    <img src="assets/css/LuckyTrip_Logo_Small.png" class="logo" />
  </div>

  <div class="row search">
    <input type="text" [(ngModel)]="value" class="input2" />

    <button class="button2" (click)="search()">GO</button>
  </div>
  <div class="row content2">
    <h1 class="title">{{ result.destination?.city }}</h1>
    <h2 class="description">{{ result.destination?.country_name }}</h2>
    <div class="row box2">
      <h3 class="what">What's it like ?</h3>
      <p class="desc">
        {{ result.destination?.description.text }}
      </p>
    </div>
  </div>
</div>

<div class="container-fluid list">
  <div class="row box3">
    <h3 class="trend">Blog Posts</h3>
    <!-- <div class="row"> -->
    <div class="col-sm-4 boxy"></div>
    <div class="col-sm-4 boxy"></div>
    <div class="col-sm-4 boxy"></div>
    <div class="col-sm-4 boxy"></div>
    <div class="col-sm-4 boxy"></div>
    <div class="col-sm-4 boxy"></div>

    <!-- </div> -->
  </div>
  <div class="row box4">
    <h1 class="find">Find a trip to {{ result.destination?.city }} </h1>
    <h2 class="tap">Tap the Lucky button to get started...</h2>
    <img
      src="assets/css/lucky_button.png"
      class="tripy"
      id="breathing-button"
    />
  </div>
</div>

<!-- </div> -->
